Remove Credential
curl --request DELETE \
--url https://passkeys.hanko.io/{tenant_id}/credentials/{credential_id} \
--header 'apiKey: <apikey>'import requests
url = "https://passkeys.hanko.io/{tenant_id}/credentials/{credential_id}"
headers = {"apiKey": "<apikey>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {apiKey: '<apikey>'}};
fetch('https://passkeys.hanko.io/{tenant_id}/credentials/{credential_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"title": [
"explanatory title"
],
"details": [
"Information which helps resolving the problem"
],
"status": 123
}{
"title": [
"explanatory title"
],
"details": [
"Information which helps resolving the problem"
],
"status": 123
}{
"title": [
"explanatory title"
],
"details": [
"Information which helps resolving the problem"
],
"status": 123
}{
"title": [
"explanatory title"
],
"details": [
"Information which helps resolving the problem"
],
"status": 123
}Credentials
Remove Credential
Endpoint for removing a webauthn credential
DELETE
/
{tenant_id}
/
credentials
/
{credential_id}
Remove Credential
Headers
Secret API key
Minimum string length:
32Path Parameters
The ID of the webauthn credential
Example:
["9c9U-4tB0glkGr3TEv39An3GVmg"]
UUID of the tenant
Required string length:
36Example:
["1f496bcd-49da-4839-a02f-7ce681ccb488"]
Response
No Content
Was this page helpful?
⌘I